.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.planetName {
  font-family: 'Port Lligat Slab', serif;
  font-size: 4rem;
  color: #FFFFFF;
  text-transform: uppercase;
  letter-spacing: 1rem;
  margin: 0;
  margin-top: 3rem;
  margin-bottom: 2rem;
  text-shadow: 1px 1px 1px #000000;
  text-align: center;
}
.planetInfo {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 1rem;
  color: #FFFFFF;
  text-shadow: 1px 1px 1px #000000;
}
.infoCards {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 2rem;
}
.button {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: .75rem;
  letter-spacing: .25rem;
  padding: .75rem 1rem;
  background-color: transparent;
  border: none;
  border-left: 2px solid #ffbb00;
  text-transform: uppercase;    
  text-decoration: none;
  color: #FFFFFF;
  text-shadow: 1px 1px 1px #000000;
}
.planetInfo {
  z-index: 10;
}
.planetImage {
  z-index: 1;
  position: absolute;
  background: url('../../assets/bg.jpg') repeat;
  bottom: 25rem;
  left: 0;
  right: 0;
}


@media (max-width: 576px) {
  .planetName {
    margin-top: 2rem;    
    font-size: 2.5rem;
  }
  .planetImage {    
    bottom: 25rem;
    top: initial;
  }
  .buttonContainer{
    margin-bottom: 3rem;
  }
};


@media (max-width: 768px) {
  .card {
    flex-direction: column-reverse;
    
  }
  .planetImage {
    top: inherit;
    bottom: 25rem;
    left: 10%;
    right: 10%;
  }
};

@media (max-width: 992px) {
  .planetImage {
    top: unset;
    bottom: 25rem;
    left: 10%;
    right: 10%;
  }
}
